body	{margin: 0 0 0 0;
	background-image:url('images/fsbackground5.gif');
	background-repeat:no-repeat;
	background-color: #ffffff;
 	scrollbar-face-color: #c2c2c2; 
	scrollbar-shadow-color: #ededed; 
	scrollbar-highlight-color: #999999; 
	scrollbar-3dlight-color: #c2c2c2; 
	scrollbar-darkshadow-color: #f3f3f3; 
	scrollbar-track-color: #e0e0e0; 
	scrollbar-base-color: #e0e0e0; 
	scrollbar-arrow-color: #000000;
	overflow: scroll; overflow-x: hidden;}
A:link {COLOR: #000070; TEXT-DECORATION: underline;}
A:visited {COLOR: maroon; TEXT-DECORATION: underline}
A:active {COLOR: blue; TEXT-DECORATION: underline}
A:hover {COLOR: red; TEXT-DECORATION: underline;}
.head	{font-family: arial; font-size: 15px; color: #000000;}
.links {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:16px; text-decoration: none;}
A.links:hover 	{COLOR: blue; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:navy;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color:navy;}

A.links:link {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; line-height:16px; text-decoration: none;}
A.links:visited {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; line-height:16px; text-decoration: none;}
A.links:active {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; line-height:16px; text-decoration: none;}

.lg	{FONT-SIZE: 12pt; font-weight:normal; COLOR: #000000; FONT-FAMILY: Georgia, Lucida Bright, verdana, helvetica, arial;}
.smallest {FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:15px;}
.small {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:15px;}
.small2 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:15px;}
.large {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial;}
.large1 {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:22px;}
.reg {FONT-SIZE: 9pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:20px;}
.reg1 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:26px;}
.reg2 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:24px;}
.reg3 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:11pt;}
.reg4 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:14pt;}
.b {FONT-SIZE: 10pt;  COLOR: #000000; font-weight: bold; FONT-FAMILY:  verdana, helvetica, arial; line-height:20px;}
.firstlinedemo2:first-letter {font-size:180%; font-family: Georgia, Times New Roman; font-weight:normal; float:left; color:#000070;}
.firstlinedemo2:first-line {font-size:100%;font-weight: normal; color:#000000;}
ul,li	{font-family:verdana; font-size: 9pt; font-weight:normal; color:#000000; list-style: square; line-height:23px;}
.para	{font-family:arial; font-size: 11pt; font-weight:bold; color:#000000;}
.para1	{font-family:arial; font-size: 12pt; font-weight:bold; color:#000000;}
.g	{font-family: Georgia,verdana,helvetica, arial;  font-weight: bold; color: #000070; background-color: gold; padding: 2px;}
.n	{font-family: Georgia,verdana,helvetica, arial;  font-weight: bold; color: gold; background-color: #000070; padding: 2px;}
A.over:link 	{COLOR: #000070; TEXT-DECORATION: underline}
A.over:visited	{COLOR: maroon; TEXT-DECORATION: underline}
A.over:active 	{COLOR: green;  TEXT-DECORATION: underline}
A.over:hover 	{COLOR: black; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:black;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color:black;}
A.download:link 	{COLOR: #000070; TEXT-DECORATION: underline}
A.download:visited	{COLOR: maroon; TEXT-DECORATION: underline}
A.download:active 	{COLOR: green;  TEXT-DECORATION: underline}
A.download:hover 	{COLOR: red; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:red;}
hr.thin {border: 0;
    height: 1px;
    background: #000;
    background-image: -webkit-linear-gradient(left, #ccc, #000, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #000, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #000, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #000, #ccc);}
